import { ComponentFixture, TestBed } from '@angular/core/testing';

import { FittingHistory } from './fitting-history';

describe('FittingHistory', () => {
  let component: FittingHistory;
  let fixture: ComponentFixture<FittingHistory>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [FittingHistory]
    })
    .compileComponents();

    fixture = TestBed.createComponent(FittingHistory);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
